<ART ID="1450007" PID="2605" JID="148" BPAGE="1450007-1" EPAGE="1450007-53" PII="S0129055X1450007X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Existence of ground state of an electron in the BDF approximation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J&#x00E9;r&#x00E9;my</FNM>
<SNM>Sok</SNM>
<EAD>sok@ceremade.dauphine.fr</EAD>
<X-REF REFID="S0129055X1450007XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1450007XAF001">Ceremade, UMR 7534, Universit&#x00E9; Paris-Dauphine, Place du Mar&#x00E9;chal de Lattre de Tassigny, 75775 Paris Cedex 16, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2012</RE>
<RV>24 October 2013</RV>
<AC>22 April 2014</AC>
<![CDATA[<PUB>19 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The Bogoliubov&#x2013;Dirac&#x2013;Fock (BDF) model allows us to describe relativistic electrons interacting with the Dirac sea. It can be seen as a mean-field approximation of Quantum Electrodynamics (QED) where photons are neglected.</P>
<P>This paper treats the case of an electron together with the Dirac sea in the absence of any external field. Such a system is described by its one-body density matrix, an infinite rank, self-adjoint operator.</P>
<P>The parameters of the model are the coupling constant &#x03B1; &#x003E; 0 and the ultraviolet cut-off &#x039B; &#x003E; 0: we consider the subspace of squared integrable functions made of the functions whose Fourier transform vanishes outside the ball B(0, &#x039B;). We prove the existence of minimizers of the BDF energy under the charge constraint of one electron and no external field provided that &#x03B1;, &#x039B;<SUP>-1</SUP> and &#x03B1; log(&#x039B;) are sufficiently small. The interpretation is the following: in this regime the electron creates a polarization in the Dirac vacuum which allows it to bind.</P>
<P>We then study the non-relativistic limit of such a system in which the speed of light tends to infinity (or equivalently &#x03B1; tends to zero) with &#x03B1;log(&#x039B;) fixed: after rescaling and translation the electronic solution tends to a Choquard&#x2013;Pekar ground state.</P>
</ABST>
<KWDG>
<KWD>Dirac operator</KWD>
<KWD>BDF energy</KWD>
<KWD>fixed point method</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>26D15</KWD>
<KWD>47J20</KWD>
<KWD>49J40</KWD>
</KWDG>
</FRONT>
</ART>
