<ART ID="1450008" PID="2605" JID="148" BPAGE="1450008-1" EPAGE="1450008-25" PII="S0129055X14500081" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Macroscopic conductivity of free fermions in disordered media</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.-B.</FNM>
<SNM>Bru</SNM>
<EAD>jb.bru@ikerbasque.org</EAD>
<X-REF REFID="S0129055X14500081AF001"></X-REF>
<X-REF REFID="S0129055X14500081AF002"></X-REF>
<X-REF REFID="S0129055X14500081AF003"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>de Siqueira Pedra</SNM>
<EAD>wpedra@if.usp.br</EAD>
<X-REF REFID="S0129055X14500081AF004"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>Hertling</SNM>
<EAD>carolin@familiehertling.de</EAD>
<X-REF REFID="S0129055X14500081AF005"></X-REF>
</AUT>
<AFF ID="S0129055X14500081AF001">Departamento de Matem&#x00E1;ticas, Facultad de Ciencia y Tecnolog&#x00ED;a, Universidad del Pa&#x00ED;s Vasco Apartado 644, 48080 Bilbao, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X14500081AF002">BCAM &#x2013; Basque Center for Applied Mathematics Mazarredo, 14. 48009 Bilbao, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X14500081AF003">Ikerbasque, Basque Foundation for Science, 48011, Bilbao, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X14500081AF004">Departamento de F&#x00ED;sica Matem&#x00E1;tica, Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo, 05314-970, 16, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129055X14500081AF005">FB 08 Institute of Mathematics, Johannes Gutenberg-University Mainz, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2014</RE>
<AC>29 April 2014</AC>
<![CDATA[<PUB>23 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We conclude our analysis of the linear response of charge transport in lattice systems of free fermions subjected to a random potential by deriving general mathematical properties of its conductivity at the macroscopic scale. The present paper belongs to a succession of studies on Ohm and Joule's laws from a thermodynamic viewpoint starting with [1-3]. We show, in particular, the existence and finiteness of the conductivity measure &#x03BC;<INF><B>&#x03A3;</B></INF> for macroscopic scales. Then we prove that, similar to the conductivity measure associated to Drude's model, &#x03BC;<INF><B>&#x03A3;</B></INF> converges in the weak*-topology to the trivial measure in the case of perfect insulators (strong disorder, complete localization), whereas in the limit of perfect conductors (absence of disorder) it converges to an atomic measure concentrated at frequency &#x03BD; = 0. However, the AC-conductivity &#x03BC;<INF><B>&#x03A3;</B></INF>|<INF>&#x211D;\{0}</INF> does not vanish in general: We show that &#x03BC;<INF><B>&#x03A3;</B></INF>(&#x211D;\{0}) &#x003E; 0, at least for large temperatures and a certain regime of small disorder.</P>
</ABST>
<KWDG>
<KWD>Disordered systems</KWD>
<KWD>transport processes</KWD>
<KWD>conductivity measure</KWD>
<KWD>Anderson model</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82C70</KWD>
<KWD>82C44</KWD>
<KWD>82C20</KWD>
</KWDG>
</FRONT>
</ART>
